@charset "utf-8";

/* +++++++++++++++++++++++++
LEITWIND FIERA  CSS
+++++++++++++++++++++++++ */



/* SCELTA DEL FONT USATO */


/* paragrafo regular */
@font-face {
    font-family: 'font_regular';
    src: url('fonts/Barlow-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

/* paragrafo medium */
@font-face {
    font-family: 'font_medium';
    src: url('fonts/Barlow-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

/* paragrafo semibold */
@font-face {
    font-family: 'font_semibold';
    src: url('fonts/Barlow-SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}

/* titolo */

@font-face {
    font-family: 'titolo';
    src: url('fonts/Oswald-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}


html {
    background-color: #f2f2f2;
    scroll-behavior: smooth;
    box-sizing: border-box;
}

@media screen and (max-width:990px) {
    html {
        overflow-x: hidden;
    }
}

p {
    margin: 0;
    margin-bottom: 1em;
    font-size: 1.05em;
}

/* impostazioni standard
@audit settings standard 
 */

* {
    box-sizing: border-box;
}

html {
    box-sizing: border-box;
}

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 400;
    color: black;
    font-family: font_regular;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing: antialiased !important;
    -ms-font-smoothing: antialiased !important;
    text-rendering: optimizelegibility !important;
    -webkit-transition: all 0.45s ease;
    transition: all 0.45s ease;
    background-color: white;
    -webkit-transition: all 0.35s ease;
    transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    font-size: clamp(15px, 1vw, 18px);
    min-height: 100vh;
}

body.inverted {
    color: white;
}

.main_container {
    -webkit-transition: background-color 0.65s ease;
    transition: background-color 0.65s ease;
    /* animation: main_container 1.2s; */
}

.contenuto {
    height: 100vh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contenuto__container {
    width: 80%;
    max-width: 1920px;
    position: relative;
    z-index: 10;
    max-height: 80vh;
}



/* titoli */

.titolo1,
h1 {
    font-size: 2.5em;
    margin: 0;
}

h2,
.titolo2,
.titolo2 p {
    font-size: 1.7em;
}

.titolo3,
.titolo3 p {
    font-size: 1.2em;
}


/* navigazione */

nav li {
    list-style: none;
}

nav ul {
    margin-left: 0;
    padding-left: 0;
}

nav li {
    margin-left: 0;
}

.navigazione {}

.navigazione__logo img {
    height: 65px;
    width: auto;
}

.navigazione__logo--bianco {
    display: none;
}

body.inverted .navigazione__logo--bianco {
    display: block;
}

body.inverted .navigazione__logo--colore {
    display: none;
}

.nav_container {
    width: 80%;
    max-width: 1920px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin: 0 auto;
}

.navigazione--top {
    position: fixed;
    top: 3vh;
    left: 0;
    width: 100%;
    z-index: 1000;
    display: flex;
    align-items: center;
}

.navigazione--bottom {
    position: fixed;
    bottom: 3vh;
    left: 0;
    width: 100%;
    z-index: 1000;
    display: flex;
    align-items: center;
}

nav a:not(.navigazione__lingue a) {
    padding: 0.7em 2em;
    border-radius: 100px;
    border: 2px solid var(--verde);
    color: var(--verde);
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(15px);
    font-family: font_semibold;
    font-size: 1.3em;
}

body.inverted nav a {
    border: 2px solid white;
    color: white;
}

.navigazione_dx ul {
    display: flex;
    gap: 1.1em;
    justify-content: flex-end;
}

.navigazione_dx {
    position: relative;
}

.navigazione_dx__intro {
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-3vh);
    font-family: font_medium;
    width: 70vw;
    text-align: right;
}

nav a li {
    display: inline-block;
}

nav a {
    color: inherit;
    text-decoration: none;
}



nav .current-menu-item a {
    background-color: var(--verde) !important;
    color: white !important;
}

body.inverted nav .current-menu-item a {
    color: var(--verde) !important;
    background-color: white !important;
}

:root {
    --verde: #58A618;
    --verde2: #d1fdad;
}

/* lingue */

.navigazione__lingue {
    position: relative;
}

.navigazione__lingue__activate {
    padding: 0.5em 1.5em;
    border-radius: 100px;
    background-color: #F0EEEC;
    display: flex;
    align-items: center;
    color: black;
    gap: 0.9em;
    font-family: font_semibold;
}

.navigazione__lingue__activate .dropdown {
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.navigazione__lingue__activate.active .dropdown {
    transform: rotate(-180deg);
}

.navigazione__lingue__content {
    position: absolute;
    border-radius: 20px;
    padding: 1em;
    background-color: #F0EEEC;
    color: black;
    width: 100%;
    margin-top: 5px;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-20%);
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.navigazione__lingue__content.show {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

.navigazione__lingue__content a {
    border: none !important;
    color: black !important;
    padding: 0.3em 0;
    border-bottom: 1px solid #ccc !important;
    display: block;
    font-family: font_regular;
    font-size: 1.1em;
}

.navigazione__lingue__content li:last-child a {
    border-bottom: none !important;
}

.navigazione__lingue__content ul {
    margin: 0;
    padding: 0;
}

/*
========================================
HOME
@audit home
========================================*/

.home_text {
    max-width: 55%;
    height: 100%;
    transform: translateY(-20vh);
}

.home_text p {
    font-family: font_medium;
}

.contenuto__container {
    animation: contenuto__container 1.2s ease;
}

@keyframes contenuto__container {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.contenuto_video,
.contenuto_sfondo {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
}

.contenuto_video:after,
.contenuto_sfondo:after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.3);
}

.contenuto_video video,
.contenuto_sfondo img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

/*
========================================
WELCOME / RECEPTION
@audit reception
========================================*/

.sfondo_fisso {
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
}

.sfondo_fisso img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.page-template-template-reception {
    padding-top: 15vh;
}

.container-80 {
    width: 80%;
    max-width: 1920px;
    position: relative;
    margin: 0 auto;
}

.page-template-template-reception .navigazione__logo img {
    height: 50px;
    width: auto;
}

.page-template-template-reception .form {
    color: white;
}

.page-template-template-reception .form input[type="text"],
.page-template-template-reception .form input[type="email"],
.page-template-template-reception .form input[type="tel"] {
    padding: 1em 0.8em;
    font-size: 1em;
}

.page-template-template-reception .navigazione--bottom {
    display: none;
}

.page-template-template-reception .tab_laterale {
    width: 700px;
}

.page-template-template-reception .form__head {
    color: white;
}

.page-template-template-reception .form_privacy {
    color: white;
}

@media(max-width:1250px) {

    .page-template-template-reception .form__grid {
        gap: 15px;
    }

    .page-template-template-reception .form {
        padding: 20px;
    }

    .container-80 {
        width: calc(100% - 60px);
    }

    .page-template-template-reception .nav_container {
        width: calc(100% - 60px);
    }

    .form__grid {
        display: grid;
        gap: 2%;
        margin-bottom: 2%;
    }

    .page-template-template-reception .form__grid.form__grid--2_5-1 {
        grid-template-columns: 1fr 1fr;
    }
}

@media(max-width:1100px) {
    .page-template-template-reception .form__grid.form__grid--2_5-1 {
        grid-template-columns: 1fr;
    }

    .page-template-template-reception .wpcf7-list-item {
        margin-bottom: 7px;
    }
}


@media(max-width:768px) {
    .page-template-template-reception .tab_laterale {
        width: calc(100% - 30px);
    }

    .page-template-template-reception .form__grid--2,
    .page-template-template-reception .form__grid--3 {
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }

    .page-template-template-reception .form__grid.form__grid--2-1 {
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }

    .page-template-template-reception .form__grid {
        margin-bottom: 10px;
    }

    .page-template-template-reception .navigazione__logo img {
        height: 30px;
        width: auto;
    }

    .page-template-template-reception .container-80 {
        width: calc(100% - 40px);
    }

    .page-template-template-reception .nav_container {
        width: calc(100% - 40px);
    }

    .page-template-template-reception .form_bottom {
        display: block;
    }

    .page-template-template-reception .form_privacy {
        margin-bottom: 30px;
    }
}

/*
========================================
ABOUT
@audit about
========================================*/

.about__flex {
    display: flex;
    justify-content: space-between;
    gap: 5%;
}

.about_plus {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0.7em;
}

.about_plus__item {
    background-color: #E6E3DF;
    padding: 1.3em;
    border-radius: 20px;
}

.about__flex__col--sx {
    max-width: 30%;
}

.about__flex__col__text:nth-child(1) {
    margin-bottom: 15%;
}

.about__flex__col--sx h2 {
    font-family: font_medium;
    font-weight: normal;
    margin-top: 0;
}

.about__flex__col--sx .titolo2 p {
    line-height: 110%;
}

.about__flex__col--sx .titolo2 em {
    font-style: inherit;
    color: var(--verde);
}

.about__flex__col--dx {
    max-width: 70%;
}

.about_plus__item__title {
    font-family: font_semibold;
    margin-bottom: 0.5em;
    font-size: 1.1em;
    margin-top: 10px;
}


/*
========================================
PRODOTTI
@audit prodotti
========================================*/

::-webkit-scrollbar {
    display: none;
}

.drag {
    margin-top: 2vh;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0.5em;
    font-family: font_semibold;
}

.page-template-template-prodotti {
    background-color: var(--verde);
}

.prodotti__head__col--dx {
    text-align: right;
    max-width: 50%;
}


.prodotti__head {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 3vh;
}

.prodotti__head__col:nth-child(1) {
    width: 33%;
}

.prodotti__head__col:nth-child(2) {
    width: 60%;
}

.prodotti__loop {
    width: 100%;
    overflow-x: scroll;
    display: flex;
    gap: 1%;
    position: relative;
    padding-left: 90px;
    padding-right: 90px;
}

.prodotti__loop__wrapper {
    position: relative;
}

.prodotti__loop__wrapper__gradient__sx {
    position: absolute;
    z-index: 20;
    left: 0;
    top: 0;
    width: 100px;
    height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#58a618+0,58a618+100&0+0,1+100 */
    background: linear-gradient(to left, rgba(88, 166, 24, 0) 0%, rgba(88, 166, 24, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.prodotti__loop__wrapper__gradient {
    position: absolute;
    z-index: 20;
    right: 0;
    top: 0;
    width: 100px;
    height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#58a618+0,58a618+100&0+0,1+100 */
    background: linear-gradient(to right, rgba(88, 166, 24, 0) 0%, rgba(88, 166, 24, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}



.prodotti__loop__item {
    min-width: 30%;
    background-color: white;
    border-radius: 20px;
    overflow: hidden;
    color: black;
}


.prodotti__loop__item__img {
    height: 17vh;
}

.prodotti__loop__item__img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.prodotti__loop__item__title {
    font-family: titolo;
    font-size: 2em;
}

.prodotti__loop__item__claim {
    font-family: font_semibold;
    font-size: 1.2em;
    margin-top: 5px;
}

.prodotti__loop__item__info,
.prodotti__loop__item__description {
    padding: 20px;
}

.prodotti__loop__item__description {
    padding-bottom: 0;
    padding-top: 15px;
}

.prodotti__loop__item__info__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}

.prodotti__loop__item .prodotti__loop__item__info__item:last-child {
    border-bottom: none;
}

.icona_label {
    display: flex;
    gap: 10px;
    align-items: center;
}


/*
========================================
CONTATTI
@audit contatti
========================================*/



.wpcf7-response-output {
    margin-top: 15px;
}

.contenuto--contatti .contenuto__container__flex {
    /* display: flex;
    justify-content: space-between;
    gap: 10%; */
}

.contenuto--contatti .contenuto__container__flex .contenuto__container__flex__dx {
    max-width: 55%;
}

.contenuto__container__flex__sx,
.contenuto__container__flex__sx p {
    font-family: font_medium;
    line-height: 110%;
}

.contenuto__container__flex__sx em {
    font-family: font_semibold;
    color: var(--verde);
    font-style: inherit;
}


/* FORM 
*/

.contenuto_contatti__wrapper {
    height: auto;
}

.submit_success {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 20px;
    background-color: var(--verde);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    display: none;
    opacity: 0;
}

.submit_success.show {
    display: flex;
    opacity: 1;
}

.submit_success h2 {
    font-size: 3em;
    font-family: font_semibold;
}

.submit_success__loader {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    max-width: 300px;
    height: 6px;
    border-radius: 100px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.25);
}

.submit_success__loader__inner {
    height: 100%;
    width: 0;
    background-color: white;
    animation: submit_success__loader__inner 5s ease-out;
}

@keyframes submit_success__loader__inner {
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}

.contenuto.contenuto--contatti {
    align-items: flex-start;
    padding-top: 15vh;
}

.form__head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

#oggetto_form {
    margin-bottom: 15px;
}

.form {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 1.7em;
    border-radius: 20px;
}

.form .titolo2 {
    font-family: font_semibold;
}

.form__head {
    margin-bottom: 20px;
}

.form_grid__col {
    position: relative;
}

.form_grid__col label {
    font-size: 1em;
    color: dimgray;
    position: absolute;
    left: 1em;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: 2;
    font-family: font_semibold;
}

.form__grid {
    display: grid;
    gap: 3%;
    margin-bottom: 1.5%;
}

.form__grid--2 {
    grid-template-columns: 1fr 1fr;
}

.form__grid--1-2 {
    grid-template-columns: 1fr 2fr;
}

.form__grid--2-1 {
    grid-template-columns: 1fr 2fr;
}

.form__grid--3-1 {
    grid-template-columns: 3fr 1fr;
}

.form__grid--2_5-1 {
    grid-template-columns: 2fr 1fr;
}

.form__grid--3 {
    grid-template-columns: 1fr 1fr 1fr;
}

.form__grid p {
    margin: 0;
}

.form_grid__col--textarea p:first-child {
    position: relative;
    height: auto;
    display: block;
}

.form_grid__col--textarea .textarealabel {
    display: block;
    line-height: auto;
    margin-bottom: 7px;
}

.form_grid__col--textarea br {
    display: none;
}

.form input[type="text"],
.form input[type="email"],
.form input[type="tel"] {
    -webkit-appearance: none;
    border: none;
    padding: 0.8em 0.8em;
    border: 1px solid white;
    width: 100%;
    background-color: white;
    color: black;
    border-radius: 12px;
    font-size: 1em;
}

.form input.compilato,
.form textarea.compilato {
    background-color: var(--verde2);
}

.form_grid__col.compilato label {
    display: none;
}

.form input.obbligatorio,
.form textarea.obbligatorio {
    border-color: red !important;
}

.form textarea {
    -webkit-appearance: none;
    border: none;
    padding: 1em;
    border: 1px solid white;
    width: 100%;
    height: 170px;
    background-color: white;
    color: black;
    border-radius: 12px;
    font-size: 1em;
    font-family: font_regular;
}

.form input[type="checkbox"] {
    height: 22px;
    width: 22px;
    display: block;
    min-width: 20px;
    border-radius: 8px;
    border: 2px solid white;
    -webkit-appearance: none;
    margin: 0;
}

.form input[type="checkbox"]:checked {
    background-color: var(--verde);
    border: 2px solid var(--verde);
}

.form input[type="radio"] {
    height: 20px;
    width: 20px;
    display: block;
    min-width: 20px;
    border-radius: 100px;
    border: 2px solid white;
    -webkit-appearance: none;
    margin: 0;
}

.form input[type="radio"]:checked {
    background-color: var(--verde);
    border: 2px solid var(--verde);
}

.form__grid--radio {
    margin-top: 20px;
}

.form__grid--radio .radiospan {
    margin-bottom: 10px;
    display: block;
}

.form__grid--radio br {
    display: none;
}

.wpcf7-radio {
    margin-top: 10px;
}

.wpcf7-radio label {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-right: 20px;
}

.form input[type="submit"] {
    display: block;
    -webkit-appearance: none;
    background-color: var(--verde);
    border-radius: 500px;
    border: none;
    font-family: font_semibold;
    padding: 0.8em 1.5em;
    font-size: 1.15em;
    color: white;
}

.wpcf7-list-item {
    margin: 0;
}

.form_privacy label {
    display: flex;
    align-items: center;
    gap: 3px;
    margin-top: 10px;
    margin-bottom: 20px;
    gap: 0.5em;
    margin: 0;
    margin-bottom: 0.3em;
}

.form_bottom {
    display: flex;
    justify-content: space-between;
}

.form_privacy p {
    display: block;
}

.show_privacy_form {
    border: 1px solid white;
    color: white;
    border-radius: 100px;
    padding: 0.5em 1.5em;
    display: inline-block;
    font-size: 0.85em;
}

.show_privacy_form p {
    margin: 0;
}

.tab_laterale__darker {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100000000;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.tab_laterale__darker.show {
    opacity: 1;
    visibility: visible;
}


.tab_laterale {
    height: 100%;
    width: 30vw;
    position: fixed;
    z-index: 200000000;
    background-color: white;
    right: 0;
    top: 0;
    color: black;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    transform: translateX(100%);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.tab_laterale.show {
    transform: translateX(0);
}

.tab_laterale__content {
    height: 100%;
    overflow-y: scroll;
    padding: 2em;
    padding-top: 10vh;
}

.tab_laterale__close {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 10;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 60px;
    border: 2px solid black;
    border-radius: 500px;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.tab_laterale__close__inner__line {
    width: 25px;
    height: 4px;
    background-color: black;
}

.tab_laterale__close__inner__line:nth-child(2) {
    margin-top: -4px;
    transform-origin: center;
    transform: rotate(-90deg);
}

.tab_laterale__close__inner {
    transform: rotate(-45deg);
}

.wpcf7-response-output {
    padding: 1em;
    border-radius: 20px;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    margin-top: 1em;
    padding: 0.5em 1em;
}

.form_bottom p {
    margin-bottom: 0 !important;
}

.form__grid--mbcustom {
    margin-bottom: 7px;
}


/*
========================================
FOOTER footer.php
@audit footer
========================================
*/